<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-3.0372" y="-1.7203" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-4.187" y="0.7398" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-2.5869" y="2.2339" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.6769" y="2.2336" rotation="0.0338" />
    <Platform type="Platform" material="" x="-4.0369" y="-1.1103" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-4.6199" y="0.0297" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-3.1439" y="-2.1903" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-2.2699" y="-0.2253" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-3.1469" y="1.6097" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectTiny" material="wood" x="-8.7425" y="-3.39" rotation="0" />
    <Block type="RectTiny" material="wood" x="-5.4444" y="-3.39" rotation="0" />
    <Block type="Triangle" material="wood" x="-2.0955" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
